class UI_Wallow extends UI_BaseObstacle {
	public readonly type:string = 'wallow';

	public constructor() {
		super();
	}

	protected bindEvents(): void {
		super.bindEvents();
	}

	protected onCreate(): void {
		super.onCreate();
	}

	/**
	 * 界面关闭时调用
	 */
	public onClose(): void {
	}
}